﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'YekanBakhFaNum-Bold', sans-serif;
}

body {
    background: #f5f7fb;
    display: flex;
    justify-content: center;
    padding: 20px;
    width: 428px;
    height: 820px;
}

.login-container {
    border-radius: 35px;
    background: #23303B;
    padding: 0px 25px;
    padding-top:200px;
    color: #fff;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center; 
}

    .login-container h2 {
        text-align: center;
        margin-bottom: 30px;
        font-size: 18px;
        font-weight: 500;
    }

    .login-container input {
        width: 316px;
        height: 63px;
        border-radius: 10px;
        background: #FFF;
        margin-bottom: 20px;
        border: none;
        padding: 0 15px;
        text-align: end;
    }

        .login-container input::placeholder {
            color: #A4A9AE;
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 146.5%; 
            padding:20px;
        }

    .login-container .login-btn {
        width: 316px;
        height: 63px;
        border-radius: 10px;
        background: #3575f5;
        color: #fff;
        border: none;
        cursor: pointer;
        font-size: 15px;
        transition: background 0.3s;
    }

        .login-container .login-btn:hover {
            background: #255edc;
        }

    .login-container .links {
        text-align: center;
        margin-top: 15px;
        font-size: 13px;
    }

        .login-container .links a {
            color: #ffffffb3;
            text-decoration: none;
            margin: 0 5px;
        }

            .login-container .links a:hover {
                text-decoration: underline;
            }

.fingerprint {
    display: block;
    margin: 15px auto 0;
    margin-Top:30px;
    font-size: 30px;
    opacity: 0.6;
}
.error-box{
    font-weight:10px;
    text-align:end;
}

